/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}




body {
    background-color: #050505;
    background-image: url("images/bg1.png");
    background-size: cover;
    background-position: center;
    background-attachment: repeat;
    font-family: 'Rajdhani', sans-serif;
    color: rgb(217, 202, 218);
    letter-spacing: 1.5px;
}

a {
    text-decoration: none;
}

a:link {
    color: rgb(217, 202, 218);
}

a:visited {
    color: rgb(217, 202, 218);
}

a:hover {
    color: rgb(248, 240, 248);
    transition-duration: 0.25;
    font-weight: bold;
}

a:active {
    color: rgb(240, 154, 197);
}


.wiptext {
    font-size: 250%;
    padding-top: 64px;
    padding-bottom: 16px;
    letter-spacing: 5px;
}

.aboutus {
    width: 90%;
    max-width: 900px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    padding-top: 10px;
    padding-bottom: 35px;
    line-height: 24px;
}

.presspics {
    width: 100%;
    max-width: 900px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    padding-top: 10px;
    padding-bottom: 35px;
    line-height: 24px;
}

.profilecont {
    width: 100%;
    max-width: 1100px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
}

.mediabuttons a {
    padding: 10px;
}

.mediabuttons a:hover {
    opacity: 0.25;
}


.profile {
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    flex: 3;
}

.textwin {
    width: 90%;
    max-width: 900px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 35px;
    line-height: 24px;
}

.textwin a {
    color: rgb(221, 109, 255);
}

.annccontainer {
    padding-left: 25%;
    padding-right: 25%;
}

.announcement {
    font-size: 150%;
    text-shadow: 0px 0px 5px #ff0000;
    color: rgb(238, 74, 202);
    font-weight: 1000;
    text-align: center;
/*    background-color: rgb(47, 33, 59); */
    padding: 10px;
    border-style: solid;
    border: 5px;
    border-color: red;
}

.announcement:hover {
    color: white;
/*    background-color: rgb(25, 19, 31);
    box-shadow: 0px 0px 5px rgb(47, 33, 59); */
}


.projects {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 95%;
}

.projects ul li {

    display: inline-block;
    text-align: center;
    padding: 4px;
    
}

.projects ul li img {
    width: 819px;
    height: auto;
    max-width: 100%;
    max-height 100%;
}

.projects ul li img:hover {
    filter: brightness(50%);
    transition-duration: 0.15s;
    border-radius: -2px;
}

.footernavcont {
    background-color: #242224cc;
    position: fixed;
    bottom: 0px;
    text-align: center;
    width: 100%;
    height: 45px;
    font-size: 80%;
}

.footercontent {
    padding-top: 16px;
    padding-bottom: 12px;
}

.footercontent img {
    margin-bottom: -6px;
}

@media only screen and (max-width: 400px){
    .wiptext {
        font-size: 125%;
    }

    .projects ul li {
        display: inline-block;
        float: flex;
        text-align: center;
        padding: 4px;   
    }

    .staff {
        font-size: 200%;
    }
}

@media only screen and (max-width: 1000px){
    .profilecont {
        font-size: 80%;
    }

    .profile img {
        height: 150px;
        width: 150px;
    }
}

@media only screen and (max-width: 700px){
    .profilecont {
        display: block;
    }
    
    .profile {
        padding-bottom: 30px;
    }
    .profile img {
        height: 150px;
        width: 150px;
    }
}
